# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
# Translators:
# Zoljargal Munkhjargal, 2023
# 
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-09-30 23:58+0000\n"
"PO-Revision-Date: 2023-09-06 21:36+0000\n"
"Last-Translator: Zoljargal Munkhjargal, 2023\n"
"Language-Team: Mongolian (Mongolia) (https://app.transifex.com/rosarior/teams/13584/mn_MN/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: mn_MN\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: apps.py:29 permissions.py:6
msgid "Task manager"
msgstr ""

#: apps.py:100 apps.py:125 apps.py:163
msgid "Label"
msgstr "Шошго"

#: apps.py:104 apps.py:128 apps.py:167
msgid "Name"
msgstr ""

#: apps.py:109
msgid "Default queue?"
msgstr ""

#: apps.py:114
msgid ""
"Transient queues are not persistent. Tasks in a transient queue are lost if "
"the broker is restarted. Transient queues use less resources and managed non"
" critical tasks."
msgstr ""

#: apps.py:117
msgid "Is transient?"
msgstr ""

#: apps.py:131
msgid "Dotted path"
msgstr ""

#: apps.py:134
msgid "Schedule"
msgstr ""

#: apps.py:138
msgid "Type"
msgstr ""

#: apps.py:143
msgid "Start time"
msgstr ""

#: apps.py:147
msgid "Host"
msgstr ""

#: apps.py:151
msgid "Arguments"
msgstr ""

#: apps.py:155
msgid "Keyword arguments"
msgstr ""

#: apps.py:159
msgid "Worker process ID"
msgstr ""

#: apps.py:171
msgid ""
"Maximum amount of resident memory a worker can execute before it's replaced "
"by a new process."
msgstr ""

#: apps.py:173
msgid "Maximum memory per child"
msgstr ""

#: apps.py:177
msgid ""
"Maximum number of tasks a worker can execute before it's replaced by a new "
"process."
msgstr ""

#: apps.py:179
msgid "Maximum tasks per child"
msgstr ""

#: apps.py:183
msgid ""
"The number of worker processes/threads to launch. Defaults to the number of "
"CPUs available on the machine."
msgstr ""

#: apps.py:185
msgid "Concurrency"
msgstr ""

#: apps.py:189
msgid ""
"The nice value determines the priority of the process. A higher value lowers"
" the priority. The default value is 0."
msgstr ""

#: apps.py:192
msgid "Nice level"
msgstr ""

#: classes.py:186
msgid "Task type count"
msgstr ""

#: classes.py:228
msgid "Queue count"
msgstr ""

#: links.py:14
msgid "Task type list"
msgstr ""

#: links.py:19
msgid "Worker list"
msgstr ""

#: links.py:24
msgid "Queue list"
msgstr ""

#: permissions.py:10
msgid "View tasks"
msgstr ""

#: settings.py:11
msgid "Celery"
msgstr ""

#: settings.py:17
msgid "Default: \"AMQPLAIN\". Set custom amqp login method."
msgstr ""

#: settings.py:23
msgid ""
"Default: \"amqp://\". Default broker URL. This must be a URL in the form of:"
" transport://userid:password@hostname:port/virtual_host Only the scheme part"
" (transport://) is required, the rest is optional, and defaults to the "
"specific transports default values."
msgstr ""

#: settings.py:32
msgid ""
"Default: \"Disabled\". Toggles SSL usage on broker connection and SSL "
"settings. The valid values for this option vary by transport."
msgstr ""

#: settings.py:40
msgid ""
"Default: No result backend enabled by default. The backend used to store "
"task results (tombstones). Refer to "
"http://docs.celeryproject.org/en/v4.1.0/userguide/configuration.html#result-"
"backend"
msgstr ""

#: tests/literals.py:11
msgid "Test queue"
msgstr ""

#: views.py:25
#, python-format
msgid "Task types for queue: %s"
msgstr ""

#: views.py:35
#, python-format
msgid "Queue: %s, not found"
msgstr ""

#: views.py:45
msgid "Background task workers"
msgstr ""

#: views.py:62
#, python-format
msgid "Queues for worker: %s"
msgstr ""

#: views.py:72
#, python-format
msgid "Worker: %s, not found"
msgstr ""

#: workers.py:18
msgid "Low latency high volume tasks"
msgstr ""

#: workers.py:25 workers.py:32
msgid "Medium latency tasks"
msgstr ""

#: workers.py:39 workers.py:46
msgid "Low latency, long lived tasks"
msgstr ""
